Activity log for bug #1604737

Date Who What changed Old value New value Message
2016-07-20 09:43:25 Dimitri John Ledkov bug added bug
2016-07-20 09:43:32 Dimitri John Ledkov tags s390x
2016-07-20 09:43:41 Dimitri John Ledkov nominated for series Ubuntu Xenial
2016-07-20 09:43:41 Dimitri John Ledkov bug task added console-setup (Ubuntu Xenial)
2016-07-20 10:14:02 Ubuntu QA Website tags s390x iso-testing s390x
2016-07-20 14:09:52 Dimitri John Ledkov affects console-setup (Ubuntu) kbd (Ubuntu)
2016-07-20 14:10:06 Dimitri John Ledkov summary s390x installations are degraded due to failed setvtrgb.service headless installations are degraded due to failed setvtrgb.service
2016-09-27 11:51:15 Dimitri John Ledkov affects kbd (Ubuntu) console-setup (Ubuntu)
2016-09-27 11:51:24 Dimitri John Ledkov console-setup (Ubuntu): status New Fix Committed
2016-10-03 11:36:22 Dimitri John Ledkov console-setup (Ubuntu): status Fix Committed Fix Released
2016-10-03 11:36:27 Dimitri John Ledkov console-setup (Ubuntu Xenial): status New In Progress
2019-05-16 20:51:17 Mathieu Trudel-Lapierre console-setup (Ubuntu Xenial): assignee Dimitri John Ledkov (xnox)
2019-05-22 15:40:15 Dimitri John Ledkov console-setup (Ubuntu Xenial): status In Progress Won't Fix